USBPROG-GUI(1)

NAME
usbprog-gui - GUI Programmer for the USBprog hardware

SYNOPSIS
usbprog-gui

DESCRIPTION
This is the GUI version of the USBprog programmer. There are no command line options. Use usbprog is you prefer a command line version.

OPTIONS
Following options can be specified:

-h | --help
    Prints a short help.

-v | --version
    Prints the version number to standard output.

-d | --debug
    Enable some debugging output.

AUTHOR
The USBprog program and documentation has been written by Bernhard Walle <bernhard@bwalle.de>.

SEE ALSO
usbprog(1), http://www.embedded-projects.net/index.php?page_id=135